﻿@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
#body1 {
	border-radius: 10px;
	margin: 0px auto 0px auto;
	background: center center repeat fixed #333333;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 50px;
	width: 700px;
}
#cform {
	margin-left: auto;
	margin-right: auto;
	width: 350px;
	height: 500px;
	padding: 30px;
	border: 1px solid rgba(0,0,0,.2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
	box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
    overflow: hidden;
}
textarea{
	background: rgba(255, 255, 255, 0.4) no-repeat scroll 16px 16px;
	width: 276px;
	height: 160px;
	border: 1px solid rgba(255,255,255,.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #fff;
	padding-left: 45px;
	padding-right: 20px;
	padding-top: 12px;
	margin-bottom: 20px;
	overflow: hidden;
}


#cinput {
    width: 276px;
    height: 48px;
    border: 1px solid rgba(255,255,255,.4);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    display:block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    color:#fff;
    padding-left:20px;
    padding-right:20px;
    margin-bottom:20px;
}

input[type=submit] {
    cursor:pointer;
}

input.name {
	background:  16px 16px no-repeat scroll rgba(255, 255, 255, 0.4);
	padding-left: 45px;
}

input.email {
	  background: rgba(255, 255, 255, 0.4) no-repeat scroll 16px 20px;
	  padding-left:45px;
}

input.message {
	  background: rgba(255, 255, 255, 0.4)  no-repeat scroll 16px 16px;
	  padding-left:45px;
}

::-webkit-input-placeholder {
	  color: #fff;
}

:-moz-placeholder{ 
    color: #fff; 
}

::-moz-placeholder {
    color: #fff;
}

:-ms-input-placeholder {  
	  color: #fff; 
}

input1:focus, textarea:focus { 
	  background-color: rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
    box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
	  overflow: hidden; 
}

.btn {
	background-position: 0% 0%;
	width: 138px;
	height: 44px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #253737;
	padding: 10.5px 21px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-shadow: #333333 0 1px 0;
	color: #e1e1e1;
	background-image: -ms-linear-gradient(top, #6da5a3 0%, #416b68 100%);
	background-color: #416b68;
	background-repeat: repeat;
	background-attachment: scroll;
	margin-right: auto;
	margin-left: auto;
}


.btn:hover {
    border: 1px solid #253737;
    text-shadow: #333333 0 1px 0;
    background: #416b68;
    background: -webkit-gradient(linear, left top, left bottom, from(#77b2b0), to(#416b68));
    background: -webkit-linear-gradient(top, #77b2b0, #416b68);
    background: -moz-linear-gradient(top, #77b2b0, #416b68);
    background: -ms-linear-gradient(top, #77b2b0, #416b68);
    background: -o-linear-gradient(top, #77b2b0, #416b68);
    background-image: -ms-linear-gradient(top, #77b2b0 0%, #416b68 100%);
    color: #fff;
 }

.btn:active {
    background-position: 0% 0%;
	margin-top:1px;
    text-shadow: #333333 0 -1px 0;
    border: 1px solid #253737;
    color: #fff;
	background-image: -ms-linear-gradient(top, #416b68 0%, #6da5a3 100%);
	background-color: #6da5a3;
	background-repeat: repeat;
	background-attachment: scroll;
}


input.file {
	background: 16px 16px no-repeat scroll rgba(255, 255, 255, 0.4);
	padding-left: 20px;
}



